@keyframes example3 {
    0% {
        transform: translate(0, 100px);
        opacity: 0;
    }
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

@media screen and (max-width: 1199px) {
    .index_view_wrap {
        display: block;
    }

    .index_pc_wrap {
        display: none;

    }

    .section_page {
        width: 100%;
        height: 10rem;
        position: relative;
        overflow: hidden;
    }

    .section_page1 {
        height: 100vh;
    }

    .section_page_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .section_page1_txt {
        position: absolute;
        left: 0.8rem;
        top: 2.58rem;
        font-size: 0.32rem;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        line-height: 0.45rem;
    }

    .section_page1_txt img {
        height: 0.54rem;
        width: 100%;
    }

    .section_page1_txt p:nth-of-type(1) {

        margin: 0.18rem 0 0.44rem;
    }

    .section_page1_btn {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0.58rem;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .section_page1_btn p {
        position: relative;
        width: 1.51rem;
        height: 0.49rem;
        margin-right: 0.19rem;
    }

    .section_page1_btn p:nth-of-type(2) {
        margin-right: 0;
    }

    .section_page1_btn span {
        position: absolute;
        left: 0;
        top: 0;
        width: 1.51rem;
        height: 0.49rem;
        font-size: 0.24rem;
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .section_page1_btn img {
        width: 100%;
        height: 100%;
    }

    .section_page_txt {
        position: absolute;
        top: 1.61rem;
        left: 0.8rem;
        font-size: 0.18rem;
        font-family: TsangerYunHei-W04;
        color: #ffffff;
        line-height: 0.36rem;
    }

    .section_page_txt p {
        display: none;
    }

    .section_page_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }

    .section_page_txt_p1 {
        font-size: 0.52rem;
        line-height: 0.75rem;
        font-family: TsangerYunHei-W06;
        margin-bottom: 0.34rem;
    }

    .section_page_txt_p2 {
        font-size: 0.26rem;
        line-height: 0.41rem;
        font-family: TsangerYunHei-W05;
        margin-bottom: 0.17rem;
        color: var(--theme-color);
    }

    .section_page_txt_p {
        width: 2.8rem;
        display: flex;
        margin-bottom: 0.11rem;
    }

    .section_page_txt_p span:first-child {
        width: 0.1rem;
        height: 0.1rem;
        background: var(--theme-color);
        margin-top: 0.12rem;
        border-radius: 0.03rem;
    }

    .section_page_txt_p span:nth-child(2) {
        flex: 1;
        margin-left: 0.1rem;
    }

    .section_page4_txt .section_page_txt_p2 {
        margin-bottom: 0.05rem;
    }

    .section_page_txt_p3 {
        font-size: 0.18rem;
        line-height: 0.25rem;
        font-family: TsangerYunHei-W04;
        margin-bottom: 0.29rem;
    }


    .mySwiper {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .swiper_pagination1 {
        position: absolute;
        left: 0.6rem;
        bottom: 1.14rem;
        margin: auto;
        width: calc(100% - 1.2rem);
        height: 0.6rem;
    }

    .swiper_pagination1 .swiper-pagination {
        width: 100%;
        display: flex;
        justify-content: space-between;

    }

    .swiper_pagination1 .swiper-pagination-bullet {
        width: 3.09rem;
        height: 0.02rem;
        font-size: 0.28rem;
        font-family: SourceHanSansCN-Regular;
        opacity: 0.4;
        color: var(--theme-color);
        text-align: left;
        line-height: 0.7rem;
        background: var(--theme-color);
        border-radius: 0;
    }

    .swiper_pagination2 .swiper-pagination-bullet {
        width: 25%;
    }

    .swiper_pagination1 .swiper-pagination-bullet-active {
        opacity: 1;
        height: 0.04rem;
        border-radius: 0;
        margin-top: -0.01rem;
    }

    .section_page5_txt {
        position: absolute;
        top: 1.61rem;
        left: 0.8rem;
        font-size: 0.18rem;
        color: #ffffff;
        line-height: 0.36rem;
        font-family: TsangerYunHei-W04;
    }

    .section_page5_txt p:first-child {
        font-size: 0.52rem;
        line-height: 0.75rem;
        font-family: TsangerYunHei-W06;
        margin-bottom: 0.34rem;
    }

    .section_page5_txt p:nth-child(2) {
        font-size: 0.26rem;
        line-height: 0.37rem;
        font-family: TsangerYunHei-W05;
        margin-bottom: 0.21rem;
        color: var(--theme-color);
    }

    .section_page5_txt p {
        display: none;

    }

    .section_page5_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }

    .section_page6 {
        width: 100%;
        height: 10rem;
        background: #1C2122;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .section_page6_url {
        width: 100%;
        position: relative;
        overflow-x: auto;
        height: 6.69rem;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE 10+ */
    }

    .section_page6_url::-webkit-scrollbar {
        display: none; /* Chrome Safari */
    }

    .section_page6_url img {
        width: 17.46rem;

    }

    .section_page6_txt {
        padding: 1.61rem 0 0 0.8rem;

        font-size: 0.52rem;
        color: #ffffff;
        line-height: 0.75rem;
        font-family: TsangerYunHei-W06;
    }

    .section_page6_txt p:nth-child(2) {
        font-size: 0.26rem;
        color: var(--theme-color);
        line-height: 0.37rem;
        font-family: TsangerYunHei-W05;
        margin-top: 0.34rem;
    }
    .section_page6_txt p {
        display: none;

    }

    .section_page6_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }
    .section_page7_txt {
        position: absolute;
        top: 1.67rem;
        left: 0.8rem;
        font-size: 0.18rem;
        color: #ffffff;
        line-height: 0.36rem;
        font-family: TsangerYunHei-W04;
    }

    .section_page7_txt p:first-child {
        font-size: 0.26rem;
        line-height: 0.37rem;
        font-family: TsangerYunHei-W06;
        margin-bottom: 0.21rem;
        color: var(--theme-color);
    }

    .section_page7_txt p {
        display: none;

    }

    .section_page7_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }

    .mySwiper1 {
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .mySwiper1_list_pc .swiper-slide {
        box-sizing: border-box;

    }

    .mySwiper1_list_pc .swiper-slide div {
        position: relative;
        padding-top: 1.34rem;
        font-size: 0.2rem;
        font-family: TsangerYunHei-W03;
        line-height: 0.28rem;
    }

    .mySwiper1_list_pc .swiper-slide p {
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #ffffff;
        margin-bottom: 0.91rem;
        height: 0.79rem;
    }

    .mySwiper1_list_pc .swiper-slide p span:first-child {
        font-size: 0.4rem;
        font-family: TsangerYunHei-W05;
        line-height: 0.56rem;
    }

    .mySwiper1_list_pc .swiper-slide img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }


    .mySwiper1_tab {
        position: absolute;
        left: 0;
        right: 0;
        width: 5.9rem;
        bottom: 1rem;
        margin: auto;
        color: #ffffff;
        font-family: TsangerYunHei-W05;
        display: flex;
        align-items: flex-start;
        z-index: 99999;
    }

    .btn_pn_p, .btn_pn_n {
        margin-top: -0.14rem;
        cursor: pointer;
        width: 0.3rem;
        height: 0.3rem;
    }

    .section_page8 {
        background: #1C2122;
    }

    .mySwiper2 {
        width: 5.32rem;
    }

    .mySwiper1_right_pc p:first-child {
        width: 1.33rem;
        height: 0.02rem;
        background: #A0A6A9;;
    }

    .mySwiper1_right_pc .swiper-slide {
        width: 1.33rem;
    }

    .mySwiper1_right_pc .swiper-slide-active p:first-child {
        background: var(--theme-color);
    }

    .mySwiper1_right_pc p:nth-child(2) {
        margin-top: 0.14rem;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .mySwiper1_right_pc p:nth-child(2) img {
        width: 0.48rem;
        height: 0.3rem;
    }

    .section_page9 {
        background: #1C2122;
        color: #ffffff;
        padding: 0.86rem 0.8rem 1rem;
    }

    .section_page9_top {
        font-size: 0.2rem;
        font-family: TsangerYunHei-W05;
    }

    .section_page9_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 0.4rem;
        line-height: 0.57rem;
        margin-bottom: 0.15rem;
    }

    .section_page9_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page9_top p span {
        display: flex;
        align-items: center;
        margin-right: 0.2rem;
    }

    .section_page9_top p span img {
        width: 0.12rem;
        height: 0.12rem;
        margin-right: 0.1rem;
    }

    .section_page9_bot {
        margin-top: 0.76rem;
    }

    .chexing_gaikuang {
        border-top: 0.02rem solid #A4AAAD;

    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 0.2rem 0;
        font-family: TsangerYunHei-W03;
        font-size: 0.2rem;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 0.01rem solid #5D676F;

    }

    .chexing_gaikuang p:first-child span:first-child {
        font-family: TsangerYunHei-W05;

    }

    .chexing_gaikuang p span {

        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 0.02rem solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 0.02rem solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 0.7rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-family: TsangerYunHei-W05;
        font-size: 0.2rem;
    }

    .chexing_peizhi_list_top img {
        width: 0.22rem;
        height: 0.22rem;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 0.02rem solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 0.5rem;
        font-size: 0.12rem;
        line-height: 0.17rem;
        font-family: TsangerYunHei-W03;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span {
        padding: 0 0.13rem 0 0.07rem;
        box-sizing: border-box;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;


    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li p span img {
        width: 0.12rem;
        height: 0.12rem;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .index_view_wrap {
        display: none;
    }

    .index_pc_wrap {
        display: block;

    }

    .section_page {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .section_page_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .section_page1_txt {
        position: absolute;
        left: 66px;
        top: 169px;
        font-size: 32px;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        line-height: 42px;
    }

    .section_page1_txt img {
        height: 80px;
        /* width: 100%; */
    }

    .section_page1_txt p:nth-of-type(1) {
        font-size: 46px;
        line-height: 65px;
        font-family: TsangerYunHei-W06;
        margin: 13px 0 32px;
    }

    .section_page1_btn {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 51px;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .section_page1_btn p {
        position: relative;
        width: 126px;
        height: 40px;
        margin-right: 50px;
    }

    .section_page1_btn p:nth-of-type(2) {
        margin-right: 0;
    }

    .section_page1_btn span {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 20px;
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .section_page_txt {
        position: absolute;
        top: 92px;
        left: 66px;
        font-size: 14px;
        font-family: TsangerYunHei-W04;
        color: #ffffff;
        line-height: 20px;
    }

    .section_page_txt p {
        display: none;
    }

    .section_page_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }

    .section_page_txt_p1 {
        font-size: 40px;
        line-height: 58px;
        font-family: TsangerYunHei-W06;
        margin-bottom: 27px;
    }

    .section_page_txt_p2 {
        font-size: 20px;
        line-height: 29px;
        font-family: TsangerYunHei-W05;
        margin-bottom: 16px;
        color: var(--theme-color);
    }

    .section_page_txt_p {
        width: 212px;
        display: flex;
        margin-bottom: 8px;
    }

    .section_page_txt_p span:first-child {
        width: 8px;
        height: 8px;
        background: var(--theme-color);
        margin-top: 5px;
        border-radius: 2px;
    }

    .section_page_txt_p span:nth-child(2) {
        flex: 1;
        margin-left: 8px;
    }

    .section_page4_txt .section_page_txt_p2 {
        margin-bottom: 11px;
    }

    .section_page_txt_p3 {
        font-size: 14px;
        line-height: 22px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 29px;
    }

    .section_page5 {
        padding-bottom: 150px;
        background: url('../img/jujishou_section_page5_bg.png') no-repeat center/cover;
    }

    .section_page5_title {
        font-size: 40px;
        font-family: TsangerYunHei-W06;
        color: #ffffff;
        text-align: center;
        line-height: 56px;
        padding-top: 7px;
        margin-bottom: 42px;

    }

    .shouhou_list_wrap {
        display: flex;
        justify-content: center;

    }

    .shouhou_lists {
        width: 530px;
        height: 420px;
        overflow: hidden;
    }

    .shouhou_list_wrap > div:first-child {
        margin-right: 20px;

    }

    .shouhou_list > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shouhou_list {
        position: relative;
    }

    .shouhou_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .box_top {
        height: 104px;
        display: flex;
    }

    .box_top img {
        width: auto;
        height: 104px;
    }

    .box_top p {
        flex: 1;
        background: rgba(28, 33, 33, 0.85);
        padding: 33px 16px 20px 35px;
    }

    .box_top span {
        display: block;
        font-size: 24px;
        line-height: 33px;
        color: #FFFFFF;
        border-bottom: 2px solid var(--theme-color);
        padding-bottom: 18px;
        text-align: center;
    }

    .shouhou_box_bot {
        height: 139px;
        background: rgba(28, 33, 33, 0.85);
        padding-top: 26px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W03;
        display: none;
        font-size: 14px;
        line-height: 22px;
        text-align: center;
    }

    .section_page6 {
        background: #1C2121;
        padding-top: 92px;
    }

    .section_page6 img {
        width: 100%;
        height: auto;
    }

    .section_page6_title {
        font-size: 40px;
        font-family: TsangerYunHei-W06;
        color: #ffffff;
        text-align: center;
        line-height: 56px;
        margin-bottom: 22px;

    }

    .section_page6_title span:nth-child(2) {
        display: block;
        margin-top: 11px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
        font-size: 20px;
        line-height: 30px;

    }

    .section_page7 {
        padding: 172px 60px;
        background: url('../img/jujishou_section_page5_bg.png') no-repeat center/cover;
        display: flex;
        justify-content: space-between;
    }

    .section_page7_list {
        height: 330px;
        margin-right: 10px;
        position: relative;
    }

    .section_page7_list:last-child {
        margin-right: 0;
    }

    .section_page7_list img {
        width: 100%;
        height: 330px;
        object-fit: cover;
    }

    .section_page7_list div {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        font-size: 14px;
        line-height: 22px;
        font-family: TsangerYunHei-W04;
        padding: 27px 0 0 20px;
        box-sizing: border-box;
        color: #ffffff;
        z-index: 99;
    }

    .section_page7_list div p:first-child {
        font-size: 20px;
        line-height: 28px;
        color: var(--theme-color);
        margin-bottom: 15px;
    }

    .section_page7_list div p:nth-child(2) {
        display: none;
    }

    .section_page7_list span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
    }

    .section_page8 {
        width: 100%;
        height: 100vh;
        background: #1C2122;
        position: relative;
    }

    .mySwiper1 {
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .mySwiper1_list_pc .swiper-slide {
        padding: 60px 73px 0 47px;
        box-sizing: border-box;

    }

    .mySwiper1_list_pc .swiper-slide div {
        position: relative;
    }

    .mySwiper1_list_pc .swiper-slide img:first-child {
        width: 100%;
        object-fit: cover;
    }

    .mySwiper1_list_pc .swiper-slide img:nth-child(2) {
        position: absolute;
        width: 100%;
        top: 29.25%;
        left: 0;
        right: 0;
        height: auto;
    }

    .mySwiper1_tab {
        position: absolute;
        left: 0;
        right: 0;
        width: 620px;
        bottom: 5.5%;
        margin: auto;
        font-size: 14px;
        color: #ffffff;
        font-family: TsangerYunHei-W05;
        display: flex;
        align-items: flex-start;
        z-index: 99999;
    }

    .btn_pn_p, .btn_pn_n {
        margin-top: -7px;
        cursor: pointer;
    }

    .mySwiper2 {
        width: 560px;
    }

    .mySwiper1_right_pc p:first-child {
        width: 140px;
        height: 2px;
        background: #A0A6A9;;
    }

    .mySwiper1_right_pc .swiper-slide {
        width: 140px;
    }

    .mySwiper1_right_pc .swiper-slide-active p:first-child {
        background: var(--theme-color);
    }

    .mySwiper1_right_pc p:nth-child(2) {
        margin-top: 12px;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .mySwiper1_right_pc p:nth-child(2) img {
        width: 22px;
        height: 14px;
        margin-right: 8px;
    }

    .mySwiper1_right_pc p:nth-child(3) {
        margin-top: 2px;
        text-align: center;
        line-height: 20px;
        font-size: 12px;
        font-family: TsangerYunHei-W04;
    }

    .section_page9 {
        background: #1C2122;
        color: #ffffff;
        padding: 85px 60px 100px;
    }

    .section_page9_top {
        font-size: 20px;
        font-family: TsangerYunHei-W05;
    }

    .section_page9_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 40px;
        line-height: 53px;
        margin-bottom: 19px;
    }

    .section_page9_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page9_top p span {
        display: flex;
        align-items: center;
        margin-right: 20px;
    }

    .section_page9_top p span img {
        width: 12px;
        height: 12px;
        margin-right: 10px;
    }

    .section_page9_bot {
        margin-top: 77px;
    }

    .chexing_gaikuang {
        border-top: 2px solid #A4AAAD;

    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 20px 0;
        font-family: TsangerYunHei-W03;
        font-size: 20px;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 1px solid #5D676F;

    }

    .chexing_gaikuang p:first-child span:first-child {
        font-family: TsangerYunHei-W05;

    }

    .chexing_gaikuang p span {
        width: 100px;
        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 16px;
        font-family: TsangerYunHei-W05;
        font-size: 20px;
    }

    .chexing_peizhi_list_top img {
        width: 22px;
        height: 22px;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 2px solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 50px;
        font-size: 14px;
        line-height: 20px;
        font-family: TsangerYunHei-W03;
        padding-left: 56px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;
    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }

}

@media screen and (min-width: 1561px) {
    .index_view_wrap {
        display: none;
    }

    .index_pc_wrap {
        display: block;

    }

    .section_page {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .section_page_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .section_page1_txt {
        position: absolute;
        left: 109px;
        top: 260px;
        font-size: 48px;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        line-height: 67px;
    }

    .section_page1_txt img {
        height: 90px;
        /* width: 100%; */
    }

    .section_page1_txt p:nth-of-type(1) {
        font-size: 74px;
        line-height: 104px;
        font-family: TsangerYunHei-W06;
        margin: 29px 0 55px;
    }

    .section_page1_btn {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 82px;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .section_page1_btn p {
        position: relative;
        width: 202px;
        height: 64px;
        margin-right: 80px;
    }

    .section_page1_btn p:nth-of-type(2) {
        margin-right: 0;
    }

    .section_page1_btn span {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 32px;
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .section_page_txt {
        position: absolute;
        top: 147px;
        left: 109px;
        font-size: 22px;
        font-family: TsangerYunHei-W04;
        color: #ffffff;
        line-height: 30px;
    }

    .section_page_txt p {
        display: none;
    }

    .section_page_txt p.example3 {
        animation: example3 1s ease-out 0s backwards;
    }

    .section_page_txt_p1 {
        font-size: 64px;
        line-height: 90px;
        font-family: TsangerYunHei-W06;
        margin-bottom: 46px;
    }

    .section_page_txt_p2 {
        font-size: 32px;
        line-height: 45px;
        font-family: TsangerYunHei-W05;
        margin-bottom: 28px;
        color: var(--theme-color);
    }

    .section_page_txt_p {
        width: 346px;
        display: flex;
        margin-bottom: 16px;
    }

    .section_page_txt_p span:first-child {
        width: 13px;
        height: 13px;
        background: var(--theme-color);
        margin-top: 8px;
        border-radius: 3px
    }

    .section_page_txt_p span:nth-child(2) {
        flex: 1;
        margin-left: 12px;
    }

    .section_page4_txt .section_page_txt_p2 {
        margin-bottom: 27px;
    }

    .section_page_txt_p3 {
        font-size: 22px;
        line-height: 32px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 44px;
    }

    .section_page5 {
        padding-bottom: 222px;
        background: url('../img/jujishou_section_page5_bg.png') no-repeat center/cover;
    }

    .section_page5_title {
        font-size: 64px;
        font-family: TsangerYunHei-W06;
        color: #ffffff;
        text-align: center;
        line-height: 87px;
        padding-top: 124px;
        margin-bottom: 42px;

    }

    .shouhou_list_wrap {
        display: flex;
        justify-content: center;

    }

    .shouhou_lists {
        width: 43.65%;
        height: 670px;
        overflow: hidden;
    }

    .shouhou_list_wrap > div:first-child {
        margin-right: 30px;

    }

    .shouhou_list > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shouhou_list {
        position: relative;
    }

    .shouhou_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .box_top {
        height: 166px;
        display: flex;
    }

    .box_top img {
        width: auto;
        height: 166px;
    }

    .box_top p {
        flex: 1;
        background: rgba(28, 33, 33, 0.85);
        padding: 55px 25px 30px 55px;
    }

    .box_top span {
        display: block;
        font-size: 38px;
        line-height: 53px;
        color: #FFFFFF;
        border-bottom: 2px solid var(--theme-color);
        padding-bottom: 28px;
        text-align: center;
    }

    .shouhou_box_bot {
        height: 174px;
        background: rgba(28, 33, 33, 0.85);
        padding-top: 34px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W03;
        display: none;
        font-size: 22px;
        line-height: 35px;
        text-align: center;
    }

    .section_page6 {
        background: #1C2121;
        padding-top: 147px;
    }

    .section_page6 img {
        width: 100%;
        height: auto;
    }

    .section_page6_title {
        font-size: 64px;
        font-family: TsangerYunHei-W06;
        color: #ffffff;
        text-align: center;
        line-height: 87px;
        margin-bottom: 22px;

    }

    .section_page6_title span:nth-child(2) {
        display: block;
        margin-top: 20px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
        font-size: 32px;
        line-height: 48px;

    }

    .section_page7 {
        padding: 272px 107px;
        background: url('../img/jujishou_section_page5_bg.png') no-repeat center/cover;
        display: flex;
        justify-content: space-between;
    }

    .section_page7_list {
        height: 528px;
        margin-right: 16px;
        position: relative;
    }

    .section_page7_list:last-child {
        margin-right: 0;
    }

    .section_page7_list img {
        width: 100%;
        height: 528px;
        object-fit: cover;
    }

    .section_page7_list div {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        font-size: 22px;
        line-height: 35px;
        font-family: TsangerYunHei-W04;
        padding: 44px 0 0 30px;
        box-sizing: border-box;
        color: #ffffff;
        z-index: 99;
    }

    .section_page7_list div p:first-child {
        font-size: 32px;
        line-height: 45px;
        color: var(--theme-color);
        margin-bottom: 19px;
    }

    .section_page7_list div p:nth-child(2) {
        display: none;
    }

    .section_page7_list span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
    }

    .section_page8 {
        width: 100%;
        height: 100vh;
        background: #1C2122;
        position: relative;
    }

    .mySwiper1 {
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .mySwiper1_list_pc .swiper-slide {
        padding: 100px 128px 0 86px;
        box-sizing: border-box;

    }

    .mySwiper1_list_pc .swiper-slide div {
        position: relative;
    }

    .mySwiper1_list_pc .swiper-slide img:first-child {
        width: 100%;
        object-fit: cover;
    }

    .mySwiper1_list_pc .swiper-slide img:nth-child(2) {
        position: absolute;
        width: 100%;
        top: 29.25%;
        left: 0;
        right: 0;
        height: auto;
    }

    .mySwiper1_tab {
        position: absolute;
        left: 0;
        right: 0;
        width: 992px;
        bottom: 5.5%;
        margin: auto;
        font-size: 22px;
        color: #ffffff;
        font-family: TsangerYunHei-W05;
        display: flex;
        align-items: flex-start;
        z-index: 99999;
    }

    .btn_pn_p, .btn_pn_n {
        margin-top: -7px;
        cursor: pointer;
        width: 17px;
    }

    .mySwiper2 {
        width: 896px;
    }

    .mySwiper1_right_pc p:first-child {
        width: 224px;
        height: 3px;
        background: #A0A6A9;;
    }

    .mySwiper1_right_pc .swiper-slide {
        width: 224px;
    }

    .mySwiper1_right_pc .swiper-slide-active p:first-child {
        background: var(--theme-color);
    }

    .mySwiper1_right_pc p:nth-child(2) {
        margin-top: 20px;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .mySwiper1_right_pc p:nth-child(2) img {
        width: 35px;
        height: 24px;
        margin-right: 13px;
    }

    .mySwiper1_right_pc p:nth-child(3) {
        margin-top: 6px;
        text-align: center;
        line-height: 25px;
        font-size: 18px;
        font-family: TsangerYunHei-W04;
    }

    .section_page9 {
        background: #1C2122;
        color: #ffffff;
        padding: 136px 107px 160px;
    }

    .section_page9_top {
        font-size: 32px;
        font-family: TsangerYunHei-W05;
    }

    .section_page9_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 64px;
        line-height: 92px;
        margin-bottom: 23px;
    }

    .section_page9_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page9_top p span {
        display: flex;
        align-items: center;
        margin-right: 20px;
    }

    .section_page9_top p span img {
        width: 20px;
        height: 20px;
        margin-right: 17px;
    }

    .section_page9_bot {
        margin-top: 123px;
    }

    .chexing_gaikuang {
        border-top: 2px solid #A4AAAD;

    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 34px 0;
        font-family: TsangerYunHei-W05;
        font-size: 32px;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 1px solid #5D676F;

    }

    .chexing_gaikuang p span {
        width: 160px;
        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 112px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 28px;
        font-family: TsangerYunHei-W05;
        font-size: 32px;
    }

    .chexing_peizhi_list_top img {
        width: 36px;
        height: 36px;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 2px solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 80px;
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W03;
        padding-left: 90px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;
    }

    .chexing_peizhi_list_bot li p span img {
        width: 20px;
        height: 20px;
    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }

}
